<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Kokoro Note</Title><Series>Kokoro Note</Series><AlternateSeries>Kokoro Note, こころノート</AlternateSeries><Summary>Yamashiro Hana, a high school girl struggles with her own shyness to get closer to Ishizaki Yukito, her classmate.</Summary><Notes>Yamashiro Hana, a high school girl struggles with her own shyness to get closer to Ishizaki Yukito, her classmate.

Alternative titles: Kokoro Note, こころノート</Notes><Year>2012</Year><PublishDate>2012-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Oneshot, Romance, School Life</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/85596</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>